<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('suscritos', function (Blueprint $table) {
            $table->id();
            $table->string('codigo_susc');
            $table->string('nombre_susc');
            $table->string('email_susc');
            $table->date('fecha_susc');
            $table->string('estatus_susc');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('suscritos');
    }
};
